## sparky-lxqt-multimedia-categories 0.1.0

=== debian/changelog ===
sparky-lxqt-multimedia-categories (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 27 Mar 2019 00:00:33 +0100
