=== debian/control ===
Source: sparky-lxqt-multimedia-categories
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-lxqt-multimedia-categories
Architecture: all
Depends: lxqt-panel
Description: Sparky LXQt Multimedia Categories
  This adds extra multimedia categories to the LXQt menu of Sparky Multimedia Edition.
